@media screen and (min-width: 481px)  and (max-width: 640px) { 
	header nav { font-size:0.7em; font-weight:bold;    height: 5em; color:black ; }
	.logomenu {  width:8em ;  }
	.img2 { height: 1.2em;  }
/*	.wrapper {  margin: 0; width:100%; } */
#contenido { font-size:0.8em  ; }
#sc4 {  padding-top:0em; padding-right:0em; padding-right:1em;   }
#sc40 { display:none;  }
#sc3 { width:7em; padding-top:0.5em ; }
#sc5 {  font-size:0.8em ; width:66%;  padding-top:0.6em ;   }  
/*.footer {   width:100%;   height: 5em;    }
/* #slidebox, #slidebox ul li { width:100%; height:100%;   } */
.subt1 {  font-size:1.6em;  }
/* #jssor_1 { width:950px; } */
 
 .brecuadro { text-transform : capitalize;   font-size:0.7em; margin-bottom:1em; }
 #segunda {    font-size:1em;    }
 img { margin-top:10vh;  }
 .img6 { width:7em;    }
 .img7 { width:8em;    }  
 .img8 { width:100%; height:30%; }
.tbl9 td { font-size:0.9em; }
#muygrande { margin-left:0em; margin-right :0em;}
 }

